RubyGems Navigation menu

hanami 2.1.0

Hanami is a web framework for Ruby

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.1.0 - February 27, 2024 (142 ko)
  2. 2.1.0.rc3 - February 16, 2024 (142 ko)
  3. 2.1.0.rc2 - November 08, 2023 (141 ko)
  4. 2.1.0.rc1 - November 01, 2023 (140 ko)
  5. 2.1.0.beta2.1 - October 04, 2023 (134 ko)
Voir toutes les versions (58)

Dépendances de Runtime (10):

bundler >= 1.16, < 3
dry-configurable ~> 1.0, < 2
dry-core ~> 1.0, < 2
dry-inflector ~> 1.0, < 2
dry-logger ~> 1.0, < 2
dry-monitor ~> 1.0, >= 1.0.1, < 2
dry-system ~> 1.0, < 2
hanami-cli ~> 2.1
hanami-utils ~> 2.1
zeitwerk ~> 2.6

Dépendances de Development (3):

rack-test ~> 1.1
rake ~> 13.0
rspec ~> 3.8

Propriétaires:

Pushed by:

Auteurs:

  • Luca Guidi

Total de contrôle SHA 256:

113d4f209ba0229e9e325f04225348a55a87438f8613cd37215f4597cab1e425

Total de téléchargements 677 651

Pour cette version 159

License:

MIT

Version de Ruby requise: >= 3.0

New versions require MFA: true

Version published with MFA: true

Liens: